﻿.center-block{display:block;margin-right:auto;margin-left:auto}

.header-search{padding:0 0 17px;float:right;}

.header-search #generalsearchform{float:left;}

.header-search a{display:inline-block; vertical-align:top; font-size:12px; line-height:23px; color:#ffffff; font-weight:400; font-family:Arial,Helvetica,sans-serif; margin-left:7px; }

.header-search a:hover{color:#de172a;}


.entry-content .wp-smiley,
.entry-summary .wp-smiley,
.comment-content .wp-smiley,
.textwidget .wp-smiley {
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}


.entry-content a img,
.entry-summary a img,
.comment-content a img,
.textwidget a img {
	display: block;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}

.item-main h1 {display: inline-block;}

.our-catalog .item-prod {
    position: relative;
    padding: 20px 15px;
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}


.contents {
    max-width:1024px;
    width:100%;
    margin:0 auto;
}


#footer .contents {
    padding:20px 0;
    text-align:center;
}


.wrapper-small .contents {
    display:table;
}

    .contents .col_232px {
        width:24%;
        word-wrap:break-word;
    }

    .contents .col_232px:first-child {
        margin-left:2%;
    }

    .contents .col_232px:nth-child(2n + 1) {
        margin-left:5%;
    }

.fact {
	font-size: 50px;
	border-bottom: 1px solid #ebebeb;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ff6b53;
}

.fact-name { color: #000000; }

h1, h2, h3, h4, h5, h6, .main-navigation li, .fact, .all-news, .welcome-button, .call-to-action .employee-position, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next { font-family: Source Sans Pro; }

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}


.news-entry .image-wrap {
  background-color: #373332;
  position: relative; }


.news-entry img {
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease; }


.news-entry .read-more-icon {
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 40px;
  font-size: 40px;
  line-height: 40px;
  width: 40px;
  margin-left: -20px;
  margin-top: -20px;
  color: #FFF;
  opacity: 0;
  -webkit-transform: translateY(15px);
          transform: translateY(15px); }


.news-entry a {
  color: #373332; }

  .news-entry a:hover {
    text-decoration: underline; }

    .news-entry a:hover img {
      opacity: 0.5; }

    .news-entry a:hover .read-more-icon {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0); }

*.clear {clear:both; font-size:1px; line-height:1px; height:0px;}

    #mw_board_group_1 .mw_board_group_1_contents {  }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar.extended.narrow:not(.fixed) .navbar-collapse .container {
  padding-left: 20px;
  padding-right: 20px;
}

.top-bar .container {
  display: table;
}

  .navbar.extended:not(.centered) .navbar-collapse .container,
  .navbar.classic .container {
    display: table;
    vertical-align: middle;
  }

  .navbar .navbar-collapse,
  .navbar .navbar-collapse .container.inverse-wrapper {
    background: #393939 !important;
    padding: 0;
  }

  .img-responsive {
      padding: 0 10px;
  }


#header-left-section {
	float: left;
	margin-right: 25px;
}

	.better-responsive-menu #header-left-section {
		float: left;
		margin-top: 10px;
	}

	.better-responsive-menu .site-header.spacious-header-display-four #header-left-section,
	.better-responsive-menu .site-header.spacious-header-display-four #header-right-section {
		float: none;
	}

.c2-slide-img-frame-bg {
    background-color: #F4F4F4;
    width: 480px;
    height: 290px;
    position: absolute;
    overflow: hidden;
    left: 20px;
    top: 20px;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}
.et_pb_image_3 .et_pb_image_wrap,.et_pb_image_3 img{width:100%}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


#footericons {
    margin: 20px auto;
    height: 40px
}

		#products2 a .img-wrap { display: inline; line-height: 95px; }

		#products2 a .img-wrap img { vertical-align: middle; }


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}




td.gigpress-links-cell {
	vertical-align: top;
}
#captureProfileWrapper .profile-avatar-wrapper{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;overflow:hidden;margin-right:7px;width:24px;height:24px;border:2px solid #fff;border-radius:100%;background:#ccc;box-shadow:2px 2px 5px rgba(0,0,0,0.5);vertical-align:middle}
#captureProfileWrapper .profile-avatar-wrapper img{display:block;width:100%;border-radius:100%}


.carousel-inner { position: relative; overflow: hidden; width: 100%; }

.mob-hide{display:none !important;}

	#Top_bar #logo img.logo-main{display:none}
#Top_bar.is-sticky #logo img.logo-main{display:none}
#Header_creative #logo img.logo-main{display:none}





.icon_badge {
    float:right;
    display:inline-block;
    width: 32px;
    height: 30px;
    margin-right: 7px;  
}
h1,h2,h3,h4,h5,h6,.et_quote_content blockquote p,.et_pb_slide_description .et_pb_slide_title{line-height:1.1em}
.et_pb_slide_description .et_pb_slide_title{font-size:55px}
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-weight:700!important;text-transform:uppercase!important}
.et_pb_slider .et_pb_slide_2.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-weight:700!important;text-transform:uppercase!important}
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-weight:700!important;text-transform:uppercase!important}




.et_pb_slider .et_pb_slides .et_pb_slide_description {  padding: 16% 0%;}

.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title { font-size:40px; text-align:center;}

.page-id-67 .et_pb_slide_description{padding: 16% 0% !important;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
